@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:fixed;left:0;top:0;right:0;z-index:90;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color: #ddd;position: absolute;left:0;top:100px;transition:.3s;opacity:0;}
#header .contain{height:100px;max-width:1780px;}
#header .sitelogo {position:absolute; top:37px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo a img.on{display:none;}

#gnb>ul {display:flex; justify-content:flex-end;margin:0 -80px;} 
#gnb>ul>li{position:relative; text-align:center; padding:0 80px;}
#gnb>ul>li>a {position:relative; display:inline-block; color:#fff; font-size:18px; line-height:100px; font-weight:500;transition:.3s;}
#gnb>ul>li>a:after{content:'';width:0;height:2px;background-color:var(--pri);position: absolute;left:50%;bottom:-1px;z-index:1;opacity:0;transition:.3s;transform:translateX(-50%);}
#gnb>ul>li:hover>a:after{width:calc(100% + 136px);opacity:1;}

#gnb{padding-right:190px;}
#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:35px 0 115px;}
#gnb .submenu ul li {margin-bottom:15px; text-align:center;}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; font-size:16px; line-height:1.4em; font-weight:400; position:relative;}
#gnb .submenu ul li a:hover {color:var(--pri);font-weight:500;}

.submenu-bg {background-color:#fff;}

#header.header-up{transform:translateY(-100%);}

#header:hover{background-color: #fff;}
#header:hover:after{opacity:1;}
#header:hover .sitelogo img.off{display:none;}
#header:hover .sitelogo img.on{display:block;}
#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after{background-color: #505050;}
#header:hover #gnb>ul>li>a{color: #242424;}

.header-fixed #header{background-color: #fff;}
.header-fixed #header:after{opacity:1;}
.header-fixed #header .sitelogo img.off{display:none;}
.header-fixed #header .sitelogo img.on{display:block;}
.header-fixed #header .btn-m-menu span,
.header-fixed #header .btn-m-menu span:before,
.header-fixed #header .btn-m-menu span:after{background-color: #505050;}
.header-fixed #header #gnb>ul>li>a{color: #242424;}


.contain {position:relative; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height:100vh;}
.main-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; -ms-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all 0.9s; -ms-transition:all 0.9s; transition:all 0.9s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
.main-visual .active .bg{-ms-transform:scale(1); -webkit-transform:scale(1); transform:scale(1); -webkit-transition:all 10s; -ms-transition:all 10s; transition:all 10s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
.main-visual .tt-wrap{position: absolute;left:0;width:100%;top:50%;transform:translateY(-50%);z-index:1;text-align:center;color: #fff;pointer-events:none;}
.main-visual .tt-wrap .contain{max-width:1460px;}
.main-visual .tt-wrap .tit{font-size:var(--fz56);font-weight:400;line-height:1.3em;}
.main-visual .tt-wrap .tit strong{font-weight:700;}
.main-visual .tt-wrap .tt{margin-top:20px;font-size:var(--fz24);line-height:1.6em;font-weight:500;}
.main-visual .slick-arrow{display:block;width:100px;height:25px;position: absolute;top:50%;margin-top:-12px;background-repeat:no-repeat;background-size:contain;background-color:transparent;border:none;font-size:0;z-index:2;transition:.3s;}
.main-visual .slick-prev{left:0;background-image: url('/images/main/vis-prev.png');background-position:0 50%;}
.main-visual .slick-next{right:0;background-image: url('/images/main/vis-next.png');background-position:100% 50%;}

.section{padding:var(--size150) 0;overflow:hidden;}
.section .contain{max-width:1460px;}
.sec-tit{margin-bottom:var(--size60);text-align:center;}
.sec-tit .eng{margin-bottom:10px;color:var(--thr);font-weight:700;line-height:1.4em;}
.sec-tit .tit{position:relative;padding-bottom:55px;font-size:var(--fz40);line-height:1.2em;color:var(--dark);}
.sec-tit .tit:after{content:'';position: absolute;left:50%;bottom:0;width:1px;height:40px;background-color: #aaa;}
.sec-tit .tt{margin-top:15px;color: #454545;}

.sec1 .con ul{display:flex;margin:0 -20px;}
.sec1 .con ul li{width:50%;padding:0 20px;}
.sec1 .con ul li .box{display:block;position:relative;padding:35px 40px;height:500px;border-radius:var(--bd20);box-shadow:8px 8px 16px rgba(0,0,0,.16);color: #fff;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.sec1 .con ul li .box .tit{margin-bottom:10px;font-size:var(--fz28);font-weight:700;line-height:1.4em;}
.sec1 .con ul li .box .eng{font-size:var(--fz18);line-height:1.4em;}
.sec1 .con ul li .box .doc-more{position: absolute;right:40px;top:40px;}

.sec2{background:url('/images/main/sec2-bg.jpg')no-repeat 50% 50%/cover;}
.sec2 .sec-tit .eng{color: #fff;}
.sec2 .sec-tit .tit{color: #fff;}
.sec2 .con .marquee{height:100px;margin-bottom:40px;}
.sec2 .con .marquee:last-child{margin-bottom:0;}
.sec2 .con .marquee .js-marquee{margin-right:0 !important;}
.sec2 .con .marquee .items{display:flex;}
.sec2 .con .marquee .item{margin-right:40px;}
.sec2 .con .marquee .item .logo{display:flex;justify-content:center;align-items:center;height:100px;border-radius:var(--bd8);text-align:center;background-color: #fff;overflow:hidden;pointer-events:none;}

.section.sec3{padding-bottom:0;}
.main-ex-sld .slick-list{margin:-20px;}
.main-ex-sld .item{padding:20px;}
.main-ex-sld .item .pic{position:relative; height:0; padding-bottom:131.25%; overflow:hidden;box-shadow:8px 8px 16px rgba(0,0,0,.16);}
.main-ex-sld .item .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.main-ex-sld .item .tit{margin-top:35px;color: #242424;font-size:var(--fz20);font-weight:600;line-height:1.4em;}
.sld-arr{display:block;width:40px;height:40px;background-color: #fff;background-repeat:no-repeat;background-size:8px;background-position:50% 50%;font-size:0;border:1px solid #ddd;border-radius:100%;transition:.3s;}
.sld-arr.prev{background-image: url('/images/main/sld-prev.png');}
.sld-arr.next{background-image: url('/images/main/sld-next.png');}
.sld-arr:hover{background-color:var(--pri);border-color:var(--pri);}
.sld-arr.prev:hover{background-image: url('/images/main/sld-prev-on.png');}
.sld-arr.next:hover{background-image: url('/images/main/sld-next-on.png');}
.doc-sld{position:relative;}
.doc-sld .sld-arr{position: absolute;top:50%;transform:translateY(-50%);z-index:1;}
.doc-sld.main-ex-sld .sld-arr{top:40%;}
.doc-sld .sld-arr.prev{left:-160px;}
.doc-sld .sld-arr.next{right:-160px;}

.main-expert-sld1 .slick-list{margin:-20px;}
.main-expert-sld1 .item{padding:20px;}
.expert-box{display:block;position:relative;overflow:hidden;border-radius:var(--bd16);box-shadow:8px 8px 16px rgba(0,0,0,.16);}
.expert-box .pic {position:relative; height:0; padding-bottom:136.365%; overflow:hidden;}
.expert-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.expert-box .tt-wrap{position: absolute;left:0;bottom:0;right:0;padding:20px 40px;background-color:rgba(11,23,47,.8);color: #fff;}
.expert-box .tt-wrap .name-wrap{display:flex;align-items:center;}
.expert-box .tt-wrap .name-wrap .name{font-size:var(--fz20);font-weight:700;line-height:1.5em;min-width:0;width:1%;flex:1 1 auto;margin-right:20px;}
.expert-box .tt-wrap .info{margin-top:15px;line-height:1.875em;display:none;}
.expert-box .tt-wrap .info ul {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}

.main-expert-sld2{margin-top:40px;}
.main-expert-sld2 .slick-list{margin:-15px;}
.main-expert-sld2 .item{padding:15px;}
.expert-box.st2{box-shadow:4px 4px 10px rgba(0,0,0,.16);}
.expert-box.st2 .tt-wrap .name-wrap .name{text-align:center;margin-right:0;}

.sec4 .btn-more{display: flex;align-items:center;position:relative;width:140px;height:40px;padding:0 20px;margin:var(--size60) auto 0;font-size:14px;line-height:1.2em;border-radius:var(--bd8);border:1px solid #ddd;background-color: #fff;transition:.3s;color: #454545;}
.sec4 .btn-more:after{content:'';position: absolute;right:20px;top:50%;margin-top:-4.5px;width:4px;height:9px;background:url('/images/main/more-arr.png')no-repeat 100% 50%/contain;transition:.3s;}
.sec4 .btn-more:hover{background-color:var(--pri);border-color:var(--pri);color: #fff;}
.sec4 .btn-more:hover:after{background-image: url('/images/main/more-arr-on.png');}

.section.sec5{display:flex;padding:0;}
.section.sec5 .col{width:50%;}
.section.sec5 .col.maps .root_daum_roughmap {width:100% !important; height:600px !important;}
.section.sec5 .col.maps .root_daum_roughmap .wrap_map {height:600px !important;}
.section.sec5 .col.maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.section.sec5 .col.maps .map_border{display:none;}
.section.sec5 .col.maps .roughmap_lebel_text:after {content:"법무법인 신우 베트남전문센터"; font-size:12px; line-height:15px;}
.section.sec5 .col.tt-wrap{background-color:var(--pri);color: #fff;padding:140px 30px 30px 80px;padding-left:80px;padding-right:30px;}
.section.sec5 .col.tt-wrap .tit{font-size:var(--fz32);line-height:1.3em;font-weight:700;}
.section.sec5 .col.tt-wrap .adr{margin:10px 0 40px;}
.section.sec5 .col.tt-wrap .info dl{display:flex;margin-bottom:15px;}
.section.sec5 .col.tt-wrap .info dl:last-child{margin-bottom:0;}
.section.sec5 .col.tt-wrap .info dl dt{position:relative;width:230px;padding-left:44px;font-weight:700;}
.section.sec5 .col.tt-wrap .info dl dt:before{content:'';position: absolute;left:0;top:.05em;width:24px;height:25px;background:url('/images/main/sec5-ic1.png')no-repeat 0 50%/contain;}
.section.sec5 .col.tt-wrap .info dl.st2 dt:before{background-image: url('/images/main/sec5-ic2.png');}
.section.sec5 .col.tt-wrap .info dl.st3 dt:before{background-image: url('/images/main/sec5-ic3.png');}
.section.sec5 .col.tt-wrap .info dl dd{min-width:0;width:1%;flex:1 1 auto;}

/* sub page */
.sub-visual {position:relative; height:440px; z-index:10;overflow:hidden;}
.sub-visual .tt-wrap{position: absolute;left:0;top:50%;transform:translateY(-50%);width:100%;z-index:1;text-align:center;padding-top:100px;}
.sub-visual .tt-wrap .top{margin-bottom:10px;font-size:var(--fz20);font-weight:700;line-height:1.4em;color:var(--snd);}
.sub-visual .tt-wrap .tit{font-size:var(--fz48);font-weight:700;line-height:1.2em;color: #fff;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.lnb{position:relative;}
.lnb:after{content:'';position: absolute;left:0;bottom:0;width:100%;height:1px;background-color: #ddd;z-index:1;}
.lnb .contain{max-width:1200px;width:100%;padding:0;}
.lnb ul{display:flex;}
.lnb ul li{width:auto;flex:1;}
.lnb ul li a{display:flex;justify-content:center;align-items:center;position:relative;height:60px;background-color: #fff;font-size:var(--fz20);font-weight:500;color:var(--dark);line-height:1.4em;}
.lnb ul li a:after{content:'';width:100%;height:100%;border:1px solid #ddd;position: absolute;left:0;top:0;}
.lnb ul li.active a{background-color:var(--pri);color: #fff;}
.lnb ul li.active a:after{border-color:var(--pri);}

.sub-title{margin:100px 0 60px;text-align:center;}
.sub-title .eng{margin-bottom:10px;font-size:var(--fz18);font-weight:700;color:var(--pri);line-height:1.4em;}
.sub-title h1{font-size:var(--fz40);color:#242424;font-weight:700;line-height:1.3em;}

.real-cont {padding:0 0 var(--size200);}

.quick{position: fixed;right:100px;bottom:120px;width:60px;z-index:100;}
.quick .group{padding:20px 5px 15px;background-color: #fff;border-radius:var(--bd8);box-shadow:0 0 10px rgba(0,0,0,.3);}
.quick .group ul li{margin-bottom:15px;text-align:center;}
.quick .group ul li:last-child{margin-bottom:0;}
.quick .group ul li .ic{display:flex;justify-content:center;align-items:center;}
.quick .group ul li p{margin-top:5px;font-size:12px;font-weight:600;color:var(--pri);line-height:1.4em;}
.scroll-top{display:flex;justify-content:center;align-items:center;margin-top:10px;width:100%;height:60px;background-color: #fff;border-radius:var(--bd8);box-shadow:0 0 10px rgba(0,0,0,.3);}

#main #wrapper{padding-bottom:100px;}
.fix-inquiry{position: fixed;left:0;bottom:0;right:0;display:flex;align-items:center;padding:10px 0;height:100px;background-color:var(--pri);z-index:100;}
.fix-inquiry form{width:100%;}
.fix-inquiry .contain{display:flex;align-items:center;max-width:1460px;width:100%;}
.fix-inquiry .tel-wrap{display:flex;align-items:center;margin-right:20px;font-size:var(--fz24);font-weight:500;line-height:1.2em;}
.fix-inquiry .tel-wrap .tit{display:flex;align-items:center;font-weight:700;margin-right:20px;color: #fff;}
.fix-inquiry .tel-wrap .tit .ic{display:flex;justify-content:center;align-items:center;margin-right:20px;}
.fix-inquiry .tel-wrap .tel{color:var(--snd);}
.fix-inquiry .input-wrap{min-width:0;width:1%;flex:1 1 auto;margin-right:20px;}
.fix-inquiry .input-wrap .flex{display:flex;margin:0 -5px;}
.fix-inquiry .input-wrap .flex .col{width:50%;padding:0 5px;}
.fix-inquiry .input-wrap .flex .col input.input,
.fix-inquiry .input-wrap .flex .col select.input{height:40px;border-radius:var(--bd8);border:none;font-size:14px;}
.fix-inquiry .input-wrap .flex .col input.input::placeholder{font-size:14px;color: #454545;}
.fix-inquiry .form-agree{display:flex;align-items:center;margin:0;}
.fix-inquiry .form-agree .check{margin:0;margin-right:40px;font-size:var(--fz16);color: #fff;}
.fix-inquiry .form-agree .check .checkbox label:before {background-color: #fff;border-color: #777;border-radius:3px;}
.fix-inquiry .form-agree .check .checkbox input:checked + label:before {background:var(--snd) url("/images/bbs/checkbox.svg") 50% 50% no-repeat; border-color:var(--snd);}
.fix-inquiry .form-agree .check a{border-color: #ddd;background-color:var(--pri);}
.fix-inquiry .form-agree .btn-inq{display:flex;justify-content:center;align-items:center;width:140px;height:40px;border-radius:var(--bd8);color: #fff;background-color:var(--snd);font-weight:700;line-height:1.2em;cursor:pointer;border:none;}

/* footer */
#footer {padding:55px 0;background-color: #1a1a1a;font-size:var(--fz15);color: #999;line-height:1.73em;}
#footer .contain{display:flex;max-width:1780px;}
#footer .foot-logo{margin-right:80px;}
#footer .foot-info{margin-right:40px;min-width:0;width:1%;flex:1 1 auto;}
#footer .foot-info .company-name{margin-bottom:20px;font-size:var(--fz18);font-weight:700;line-height:1.3em;}
#footer .foot-info address {font-style:normal;}
#footer .foot-info address .flex{display:flex;margin:0 -40px;}
#footer .foot-info address .flex .col{position:relative;padding:0 40px;}
#footer .foot-info address .flex .col:after{content:'';position: absolute;right:0;top:0;width:1px;height:100%;background-color: #555;}
#footer .foot-info address .flex .col:last-child:after{display:none;}
#footer .foot-info address .flex .col .tit{font-weight:700;}
#footer .foot-info address .flex .col p span{margin-right:34px;}
#footer .foot-info address .flex .col p span:last-child{margin-right:0;}
#footer .foot-right{display:flex;flex-direction:column;justify-content:space-between;color:#555;}
#footer .foot-right .foot-menu ul{display:flex;justify-content:flex-end;margin:0 -15px;}
#footer .foot-right .foot-menu ul li{padding:0 15px;font-size:var(--fz14);}
#footer .foot-right .copy{text-align:right;font-size:var(--fz14);line-height:1.86em;}
#footer .foot-right .copy span{display:block;}



/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:block; position:absolute; top:50%; margin-top:-11px; right:30px; width:28px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:28px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:28px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a {color:var(--pri)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:var(--pri);}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:var(--pri)}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:var(--pri)}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}